en: 

  ntu:
    rss_origin: Back to NTU Announcements
    site_names:
      "www": "Dean of General Affairs"
      "sec": "Office of the Dean and Secretariat"
      "doc": "Documentation Division"
      "general": "General Service Division"
      "property": "Property Management Division"
      "construction": "Construction and Maintenance Division"
      "cashier": "Cashier Division"
      "procurement": "Procurement Division"
      "fss": "Facilities Service Division"
      "police": "Campus Security"
      "social": "General Affairs Division, College of Social Science"
      "medicine": "General Service Division, College of Medicine"
